SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File R-pkgbuild-1.1.0-1.fc32.noarch.rpm is obsolete. Try find newer R-pkgbuild for Fedora 32